/* #jumlahSesiText {
    padding-right: 1vw;
    font-size: 2vw;
} */

#jumlahSesiInputGroup{
    display: block;
}

.jumlahSesiInputContainer {
    display: flex;
}

#jumlahSesiForm{
    width: 3vw;
}

.buttonPadding{
    margin-right: 0.25vw;
    margin-left: 0.25vw;
}